---

This plugin provides a start screen for Vim and Neovim.

It provides **dynamically created headers or footers** and uses configurable
lists to show **recently used or bookmarked files** and **persistent sessions**.
All of this can be accessed in a **simple to use menu** that even allows to
**open multiple entries** at once.

Sussify doesn't get in your way and works out-of-the-box, but provides many
options for fine-grained customization.

---

- [Installation & Documentation](#installation-and-documentation)
- [Plugin features in detail](https://github.com/mhinz/vim-startify/wiki/Plugin-features-in-detail)
- [Screenshot](#screenshot)
- [Author & Feedback](#author-and-feedback)

---

## Installation and Documentation

Use your favorite plugin manager.

Using [vim-plug](https://github.com/junegunn/vim-plug):

    Plug 'Lauchmelder23/vim-sussify'

It works without any configuration, but you might want to look into the
documentation for further customization:

    :h startify
    :h startify-faq

## Screenshot

![Startify in action!](https://github.com/mhinz/vim-startify/blob/master/images/startify-menu.png)

That's it. A sussy start screen for Vim.

_(Almost all visible features enabled. Colorscheme:
[kanagawa.nvim]([https://github.com/mhinz/vim-jana](https://github.com/rebelot/kanagawa.nvim)h).)_

## Author and Feedback

If you like my plugins, please star them on Github. It's a great way of getting
feedback. Same goes for issues reports or feature requests.
